<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
    
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    
    <meta name="viewport" content="width=device-width, initial-scale-1.0">
    
    <!-- Bootstrap CSS -->
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.css" integrity-"sha384-r4NyP46Krj0leauBgD5tp8Y7UzmLA050M11AEQ17CSuDqnUK2+k91uXQ0FXJCJ41" crossorigin-"anonymous"> <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.8/css/font-awesome.min.css">
    
    <link rel="stylesheet" href="./css/style.css">
    
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family-Lato: 300, 3001,700">
    
    <title>E-Pharmacist</title>
    
    </head>
<body>
    <header class="header">
        <nav class="nav nav--tours">
            <a class="nav__el" href="/">All News</a>
        </nav>
        <div class="header__logo"><img src="./img/logo.png" alt="epharmacists logo"></div>
        <nav class="nav nav--user">

        </nav>
    </header>
    <content class="main">

    </content>
    <footer class="footer">
        <div class="footer__logo">
            <img src="./img/logo.png" alt="">
            <p>Agile Software Management System</p>
        </div>
        <p class="footer__copyright">&copy; E-Pharmacist, Autumn Semester 2022!</p>
    </footer>
</body>
</html>